import React from 'react';
export default function TextSelectMoveUp(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M175-172v-22h610v22zm294-137v-287l-93 92-16-16 120-120 120 120-16 16-93-92v287zM175-766v-22h610v22z" })));
}
